@charset "utf-8";
/* ///////////////////////////////////// 基本 ///////////////////////////////////// */

/* ========================== 基本テキスト ============================== */
/*--------------------------リンク----------------------------*/
a,
a:link {
color: #4c7437;
}
a:visited {
color:#4c7437;
}
a:hover,
a:active {
color: #a0ae29;
}

/*--------------------------見出し----------------------------*/
h1 {
}

h2 {
margin-bottom:0.2em;
}

h3 {
margin-bottom:0.1em;
}

h4 {
margin-bottom:0.2em;
}

.h4box {
color: #4c7437;
padding:0 0 -4px 0;
margin:0 0 10px 0;
font-size: 140%;
font-weight: bold;
border-bottom:solid 4px  #4c7437;
	
}

h5 {
color:#8e9931;
font-size:100%;
font-weight:bold;
margin:0 0 0.3em 0;
margin-bottom:0.3em;
}


.roundtit h5 {
color:#fff;
font-size:16px;
font-weight:normal;
text-align:center;
background-color:#81000e;
width:170px;
padding:2px 10px;
margin:0 10px 0.3em 0;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
}

h6 {
	color:#4c7437;
font-weight:bold;
font-size:112%;
line-height:140%;
	margin-bottom: 0.3em;
}

hr {
margin:10px 0 16px 0;
border:solid ipx #999;
}

/*--------------------------色----------------------------*/
.col-renga {/*ｎメイングリーン*/
	color:#4c7437;
}
.col-bk {/*黒*/
	color:#333;
}
.col-rd {/*赤*/
	color:#FF3333;
}
.col-bl {/*青*/
	color:#2033bc;
}
.colBG-cream {/*クリーム*/
background-color:#f8f5ee;
}
.colBG-gr {
background-color:#eff2d1;
}


/* ========================== 基本構造　外殻 ============================== */
body {
height: 100%;
background-color:#f8f5ee;

}

#headbox {
width: 100%;
border-bottom: solid #4c7437 1px;
background-color: #f8f5ee;
}

#wrapper {
width: 100%;
margin: 0px auto;
padding: 0px 0px 0px 0px;
background-color:#f8f5ee;
}

/* ========================== 基本構造　ヘッタ ============================== */
header {
		position: relative;
width:980px;
height:70px;
margin: 0px auto;
}

#header1{
width: 980px;
height:70px;
}

#hd_menu a,a:link {
color: #ffffff;
text-decoration: none;
}
#hd_menu a:visited {
color:#ffffff;
}
#hd_menu a:hover,a:active {
color: #33ff33;
}



}

/*-------------iPhoneのみハック内---------------*/
@media screen and (max-device-width: 480px) {
#header2 {margin-top:-18px; }
}

#topmenu{
margin:-85px 0 0 0;
height:54px;
width:975px;
}

/*-------------iPhoneのみハック内---------------*/
.index_image_btn {
	position: absolute;
	height: 50px;
	text-align: center;
	left: 775px;
	top: 455px;
	z-index: 100;
}

#menu{
margin: 0 0 0 0;
height:80px;
}

.pankuzu {
font-size:70%;
line-height:100%;
margin:10px 0px 10px 10px;
letter-spacing:0.05em;
	color: #666;	
}

/* ========================== 基本構造　コンテンツ ============================== */
#contents {
	margin: 10px auto 30px auto;
	width: 980px;
	height:100%;
	background-color:#f8f5ee;
}

/* ========================== メイン　（右） ============================== */
#main {
float: left;
margin: 0 25px 60px 0;
width: 715px;
background-color:#f8f5ee;　/* android4系でwhidthが効かない対策 */
}

#main:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}

#main_wide {
float: left;
margin:  0 30px 30px 30px;
width: 96%;
max-width: 980px;
background-color:#f8f5ee;　/* android4系でwhidthが効かない対策 */
}

#main_flex {
float: left;
margin: 0 10px 60px 20px;
width: 70%;
background-color:#f8f5ee;　/* android4系でwhidthが効かない対策 */
}


/*-------------リードボックス-（位置マップ）--------------*/

.lead-box{
background-color:transparent; /* android4系でwhidthが効かない対策 */
position: relative;
	min-height: 105px;
margin: 10px 0 0 30px;
color:#68917f;
font-size:107%;
font-weight:normal;
line-height:160%;
font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝", "MS PMincho","MS 明朝", serif;
letter-spacing:-0.02em;
}
.lead-boxL{
	float: left;
	width: 385px;
	padding: 0 10px 0 0;
}
.lead-boxR{
	position: absolute;
	float: left;
	width: 280px;
	margin: 0 0 0 0;
	left: 390px;
	top: -60px;
	padding-bottom: 0px;
}
/*-------------リードボックス-（位置マップなし）--------------*/

.lead-box-nomap{
background-color:transparent; /* android4系でwhidthが効かない対策 */
margin: 10px 30px 0 30px;
color:#68917f;
font-size:107%;
font-weight:normal;
line-height:160%;
font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝", "MS PMincho","MS 明朝", serif;
letter-spacing:-0.02em;
}


/*-------------リードボックス内の　キャッチ--------------*/

.catch{
color:#8e9931;
font-size:130%;
font-weight:bold;
line-height:140%;
font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝", "MS PMincho","MS 明朝", serif;
margin:0 0 0.3em 0;
}

/* ========================== 本文内側 ============================== */
#main_inner {
margin:20px 0 0 30px;
padding-top:0px;
width: 675px;
clear:both;
}

section{
margin-bottom:2em;
overflow:hidden;
}

.tit {
clear: both;
	margin: 0 0 20px 0;
	padding:10px 6px 6px 8px;
font-size:157%;
	line-height:100%;
	font-weight: bold;
	color:#4c7437;
	border: solid #4c7437 1px;
	border-left: solid #4c7437  30px;
background-color:#e3e9ac;
}
.tit_chatch {
font-size:78%;
line-height:100%;
font-weight:normal;
	letter-spacing: -0.05em;
}

.tit_chatch-s {
padding-top: 5px;
font-size:70%;
line-height:100%;
font-weight:normal;
		letter-spacing: -0.05em;
}

/*----------------------------*/

.tit .text-mms {
font-size:96%;
line-height:100%;
} /* フォントサイズ=13px */

.tit .text-ms {
font-size:93%;
line-height:100%;
} /* フォントサイズ=13px */

.tit .text-s {
font-size:85%;
line-height:100%;
} /* フォントサイズ=12px) */

.tit .text-ss {
font-size:78%;
line-height:100%;
} /* フォントサイズ=11px) */

.tit .text-sss {
font-size:70%;
line-height:100%;
} /* フォントサイズ=10px) */

.tit .text-ssss {
font-size:64%;
line-height:100%;
} /* フォントサイズ=9px) */

/*----------------------------*/


.tit_image {
	margin:-20px 0 15px 0;
}


.tit_overview {
	margin: 0 0 20px 0;
	clear: both;
}

.tit_overview_n {
	margin: 0 0 10px 0;
	clear: both;
}

.tit_overview_no {
	margin: 0px 10px 0px 10px;
	clear: both;
}

/*--------------------------本文----------------------------*/

.lead-sub{
color:#000;
font-size:98%;
line-height:170%;
font-weight: bold;
}

.honbun {
	clear: both;
color:#333;
font-size:93%;
line-height:170%;
}

.honbun h2{
color:#4c7437;
font-size:160%;
font-weight: bold;
line-height:190%;
}
.honbun h3{
color:#4c7437;
font-size:130%;
font-weight: bold;
line-height:170%;
}
.honbun h4{
color:#4c7437;
font-size:115%;
font-weight: bold;
line-height:160%;
}

.honbun h5 {
color:#8e9931;
font-size:105%;
font-weight:bold;
font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝", "MS PMincho","MS 明朝", serif;
margin:0 0 0.3em 0;
margin-bottom:0.3em;
}

.honbun h6 {
	color:#4c7437;
font-weight:bold;
font-size:100%;
line-height:140%;
	margin-bottom: 0.3em;
}

.honbun a,a:link {
color: #4c7437;
text-decoration: none;
}
.honbun a:visited {
color: #4c7437;
}
.honbun a:hover,a:active {
color: #8E9931;
}


.sb-font{
margin: 5px 0px 0px 0px;
color:#D91C18;
font-size:100%;
font-weight: bold;
line-height:150%;
}

.s-font{
color:#333333;
font-size:95%;
font-weight:normal;
line-height:140%;
}

.hilight {
	clear: both;
	padding: 6px 2px 3px 2px;
	text-align: center;
	background-color: #e3e9ac;
	margin-top: 10px;
}

.tadashigaki {
margin:0 0;
	color:#4c7437;
font-size:85%;
line-height:135%;
} /* フォントサイズ=12px) */


.experience_chatch {
		color:#a5af51;
font-size:83%;
line-height:100%;
font-weight:normal;
}

/*-------------Hata SP-------------*/
.sec01 {
 padding:10px 0px 10px 0px;
}

.ipc_hon01 {
 padding:5px 0px 5px 10px;
}


.sono1 {
	margin: 10px 30px 0 30px;
	background-image: url(../images_special-autumndayes/pumpkin002s.png);
	background-repeat:no-repeat;
	background-position: 200px 0px; 
	background-color:transparent; /* android4系でwhidthが効かない対策 */
	color:#68917f;
	font-size:107%;
	font-weight:normal;
	line-height:160%;
	font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝", "MS PMincho","MS 明朝", serif;
	letter-spacing:-0.02em;
}



.sono2 {
	margin:30px 0px 20px 0px;
	background-image: url(../images_special-autumndayes/pumpkin002.png);
	background-repeat:no-repeat;
	background-position: 12% 18%; 
}

.sono3 {
	margin:30px 0px 20px 0px;
	background-image: url(../images_special-autumndayes/pumpkin003.png);
	background-repeat:no-repeat;
	background-position: 62px 162px; 
}



.sono4 {
	padding-top: 10px;
	color:#4c7437;
	font-size:125%;
	font-weight: bold;
	line-height:160%;
}




/* ========================== テーブル関連 ============================== */
/*-------------インフォメーションのテーブル--------------*/
.infomation caption, .infomation-tate  caption, .infomation-tate-narrow caption{
padding:3px 5px 10px 15px ;
	color:#4c7437;
	font-size: 130%;
		font-weight:bold;
}

.infomation , .infomation-tate, .infomation-tate-narrow {
margin:5px 0 15px 0;
padding:10px 0;
color:#333;
font-size:93%;
line-height:150%;
background-color:#eff2d1;
overflow:hidden;
}

.infomation th{
padding:5px 5px 5px 15px ;
	color:#4c7437;
	font-weight:bold;;
}

.infomation td{
padding:5px 5px 5px 15px ;
	vertical-align: top;
}

.infomation-tate th{
padding:3px 10px 6px 15px ;
	color:#4c7535;
	font-weight:bold;
line-height:145%;
}

.infomation-tate td{
padding:3px 10px 6px 15px ;
line-height:145%;
}


.infomation-tate-narrow th{
	padding:3px 5px 6px 15px ;
	color:#4c7535;
	font-weight:bold;
	line-height:145%;
}

.infomation-tate-narrow td{
	padding:3px 5px 6px 5px ;
	line-height:145%;
}




/*-------------インフォメーションのテーブル-Hata-------------*/
.infomation-tate-sn caption{
padding:3px 5px 10px 5px ;
	color:#4c7437;
	font-size: 130%;
	font-weight:bold;
}

.infomation-tate-sn {
margin:5px 0px 15px 0px;
padding:10px 0px 10px 10px;
color:#333;
font-size:93%;
line-height:150%;
background-color:#eff2d1;
overflow:hidden;
}


.infomation-tate-sn th{
	padding:3px 5px 3px 5px ;
	color:#4c7535;
	font-weight:bold;
	line-height:145%;
}

.infomation-tate-sn td{
	padding:3px 5px 3px 5px ;
	line-height:145%;
}

/*-------------インフォメーションのテーブル type2 -Hata-------------*/

.infomation-tate-sn2 caption{
padding:3px 5px 10px 5px ;
	color:#4c7437;
	font-size: 115%;
	font-weight:bold;
}

.infomation-tate-sn2 {
margin:5px 0px 15px 0px;
padding:10px 0px 10px 10px;
color:#333;
font-size:110%;
line-height:150%;
background-color:#eff2d1;
overflow:hidden;
	font-weight:bold;

}


.infomation-tate-sn2 th{
	padding:3px 5px 3px 5px ;
	color:#4c7535;
	font-weight:bold;
	line-height:145%;
}

.infomation-tate-sn2 td{
	padding:3px 5px 3px 5px ;
	line-height:145%;
}



/*-------------インフォメーションのテーブル 文字サイズ通常（大きめ）--------------*/
.infomation-Ltext caption, .infomation-tate-Ltext caption{
padding:3px 5px 10px 15px ;
	color:#4c7437;
	font-size: 120%;
	font-weight:bold;
}

.infomation-Ltext , .infomation-tate-Ltext {
margin:5px 0 15px 0;
padding:10px 0;
color:#333;
line-height:150%;
background-color:#eff2d1;
overflow:hidden;
}

.infomation-Ltext th{
padding:5px 0px 5px 15px ;
	color:#4c7437;
	font-weight:bold;;
}

.infomation-Ltext td{
padding:5px 5px 5px 10px ;
	vertical-align: middle;
}

.infomation-tate-Ltext th{
padding:3px 0px 6px 15px ;
	color:#4c7535;
	font-weight:bold;
line-height:145%;
}

.infomation-tate-Ltext td{
padding:3px 5px 6px 10px ;
line-height:145%;
}

.cap2{
	margin:3px 5px 10px 15px ;
	color:#4c7437;
	font-size: 120%;
		font-weight:bold;
}

/*-------------レイアウト用TABLE---------------*/



/*-------------インフォメーションのテーブル 文字サイズ通常（大きめ　赤バージョン）--------------*/

.infomation-LtextRed caption, .infomation-tate-LtextRed caption{
padding:3px 5px 10px 15px ;
	color:#fcd4f2;
	font-size: 120%;
	font-weight:bold;
}

.infomation-LtextRed , .infomation-tate-LtextRed {
margin:5px 0 15px 0;
padding:10px 0;
color:#333;
line-height:150%;
background-color:#ffdada;
overflow:hidden;
}

.infomation-LtextRed th{
padding:5px 0px 5px 10px ;
	color:#744c37;
	font-weight:bold;;
}

.infomation-LtextRed td{
padding:5px 5px 5px 10px ;
	vertical-align: middle;
}

.infomation-tate-LtextRed th{
padding:3px 0px 6px 30px ;
	color:#ffddcc;
	font-weight:bold;
line-height:145%;
}

.infomation-tate-LtextRed td{
padding:3px 5px 6px 10px ;
line-height:145%;
}

/*-------------レイアウト用TABLE---------------*/

.table_layout {
margin:0 0 0.5em 0;
color:#333;
	font-size: 93%;
line-height:150%;
overflow:hidden;
}

.table_layout th{
padding:3px 10px 10px 0px ;
	color:#4c7535;
	font-weight:bold;
line-height:110%;
}

.table_layout td{
padding:3px 10px 10px 5px ;
}

.table_layout img{
padding:0 0 5px 0 ;
}


.table_layout caption {
padding:3px 5px 5px 0px ;
	color:#4c7437;
	font-size: 130%;
		font-weight:bold;
}


/*-------------枠付きTABLE---------------*/
.infomation-waku caption{
padding:3px 5px 5px 10px ;
	color:#4c7437;
	font-size: 130%;
		font-weight:bold;
}

.infomation-waku {
margin:5px 10px 15px 20px;
padding:10px 10px;
color:#333;
font-size:93%;
line-height:150%;
background-color:#eff2d1;
overflow:hidden;
}

.infomation-waku th{
padding:7px 10px 6px 10px ;
	color:#4c7535;
	font-weight:bold;
line-height:145%;
	border: 1px solid #4d7634;
}

.infomation-waku td{
padding:7px 10px 6px 10px ;
line-height:145%;
	border: 1px solid #4d7634;
}

.infomation-waku-Ltext{
	font-size: 100%;
}


/*-------------tableタグの代わりに使うレスポンシィブ ー--------------*/

.table-type1 {
  width: 100%;
  border-top: 0px solid #cccccc;
  border-left: 0px solid #cccccc;
}

.table-type1 .tr {
  display: table;
  width: 100%;
}

.table-type1 .tr .th,
.table-type1 .tr .td {
  display: table-cell;
  font-size: 14px;
  padding: 8px 15px;
  background: #eff2d1;
  border-right: 0px solid #cccccc;
  border-bottom: 0px solid #cccccc;
}

.table-type1 .tr .th {
  width: 80px;
  background: #eff2d1;
	color:#4c7437;
	font-weight:bold;;

}

.table-type1 .tr .td {
  width: calc(100% - 180px);
}

@media only screen and (max-width: 767px) {
  .table-type1 .tr {
    display: block;
  }
  .table-type1 .tr .th,
  .table-type1 .tr .td {
    display: block;
    width: 100%;
  }
}




/* ========================== FBツイッター関連 ============================== */
/*-------------ツイッター ー--------------*/
.twitter-box{
width:232px;
height: 400px;
margin:0 14px 0 0;
float:left;
}/*----------コラム落ち防止でmargin2px狭く-----------*/

.twitter{
margin:0 0 10px 0;
	height: 467px;
border:#4c7437 solid 1px;
}


/*------------- FB 標準型--------------*/
.fb-box{
	width:425px;
	height:468px;
	border:#4c7437 solid 1px;
	background-color:#FFF;
	margin:0 0 15px 0;
	float:left;
}

/*------------- FBの幅 ---------------*/
.fb-page {

}

/*------------- FB トップページ用 --------------*/
.fb-box2{
	width:425px;
	height:540px;
	border:#4c7437 solid 1px;
	background-color:#FFF;
	margin:0 0 15px 0;
	float:right;
}
/*------------- FB お泊り専用 --------------*/
.fb-box3{
	width:230px;
	height:450px;
	border:#4c7437 solid 1px;
	background-color:#FFF;
	margin:0 14px 5px 0;
	float:left;
}

/*-------------グーグルカレンダー --------------*/
.GC-box{
	width:673px;
	border:#4c7437 solid 1px;
	background-color:#FFF;
	text-align: center;
	padding: 8px 0 8px 0;
	margin:0 0 15px 0;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}


.GC-box-wide{
	width:918px;
	border:#4c7437 solid 1px;
	background-color:#FFF;
	text-align: center;
	padding: 8px 0 8px 0;
	margin:0 0 15px 0;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.GC-box-narrow{
	width:425px;
	border:#4c7437 solid 1px;
	background-color:#FFF;
	text-align: center;
	padding: 4px 0 0px 0;
	margin:0 0px 5px 0;
	float:right;

}


/* ========================== 本文終わり ============================== */
.main_endbox{
	clear: both;
	margin:0 0 30px 0;
	padding-top:15px;
}


/* ///////////////////////////////////// 個別ファイル ///////////////////////////////////// */

/* ========================== index.html ============================== */

.recommend-box{
	margin: 10px 5px 5px 5px;
	float:left;
}

.recommend-end{
	margin: 10px 0px 5px 0px;
	clear:both;
}

.recommend-R{
	padding: 0 0 0 18px;
}

/* =============お知らせ================ */
.oshirase-txt {
	margin: 0 0 0 0;
  padding:3px 8px;
font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝", "MS PMincho","MS 明朝", serif;
font-size:143%;
	color: #4c7437;
	font-weight:bold;
	border-left: solid  #4c7437 6px;
	border-bottom: solid  #4c7437 1px;
}

.oshirase-txt img{
	float: right;
	margin: 3px 0 0 0;
}
.info-area {
	clear: both;
	        overflow:auto;
	margin:10 0 26px 0;
	padding:10px 0 0 0;
	border-bottom:solid #4c7437 1px;
	font-size:12px;
	    -webkit-text-size-adjust: 100%;
}

.info-area .date {
	margin:0 10px 0 -10px;
	color: #7a9867;
	font-size:12px;
	vertical-align:top;
}

.info-area .info-title{
	color: #7a9867;
	font-size:15px;
	line-height: 15px;
	    -webkit-text-size-adjust: 100%;
}
.info-area .bun{
	padding:0px 10px 0px 10px;
	margin: 10px 0px 10px 0px;
	line-height: 150%;
	font-size:14px;
	padding-left:7em;
	text-indent:-5em;
	    -webkit-text-size-adjust: 100%;
}

/* ===============news_text.html用の設定はsub.css============== */

/* ========================== map.html ============================== */
/* ========================== no-sideber.cssに記述 ============================== */

/* ========================== stay_rooms●.html ============================== */

.room-kiyaku {
padding-left:1em;
}

.room-kiyaku h6 {
text-indent: -1em;
}

.room-kiyaku p {
	margin-bottom:0.8em;
	line-height:130%;
}
/* ========================== calendar.html ============================== */
.kinkyu {
margin: 20px 30px 0 30px;
	padding: 5px 10px 0px 10px;
color:#7f0013;
font-size:107%;

line-height:160%;
	border: solid 1px #7f0013;
}


/* ========================== Q-A ============================== */
dl {
margin: 0 0 15px 0;
padding-bottom:3px;
border-bottom:solid 1px #CCC;
}

dt {
color:#4c7437;
font-size:115%;
font-weight:bold;
line-height:150%;
}

dd {
padding-left:1.4em;
}

/* ========================== ichimatsu table ============================== */

.ichima-table caption{
	padding:13px 5px 10px 15px ;
	color:#4c7437;
	font-size: 120%;
	font-weight:bold;
	background-color:#eff2d1;

}

.ichima-table table{
	margin:0 0 0.5em 0;
	color:#333;
	font-size: 100%;
	line-height:150%;
}

.ichima-table th{
	padding:5px 10px 5px 13px ;
	color:#4c7535;
	font-weight:bold;
	line-height:110%;
	background-color: #EFF2D1;
	vertical-align: middle;
}

.ichima-table td{
	padding:3px 5px 3px 5px ;
	vertical-align: middle;
}

.ichima-table  tr:nth-child(even) {
	background: #EFF2D1;
}

.ichima-table  tr:nth-child(odd) {
	background: #EFF2D1;
}

/* ========================== mannaka table ============================== */

.mannaka-table caption{
	padding:13px 5px 0px 15px ;
	color:#000000;
	font-size: 120%;
	font-weight:bold;
	background-color:#eff2d1;

}

.mannaka-table table{
	margin:0 0 0.5em 0;
	color:#333;
	font-size: 90%;
	line-height:150%;
}

.mannaka-table th{
	padding:5px 10px 5px 13px ;
	color:#4c7535;
	font-weight:bold;
	line-height:110%;
	background-color: #EFF2D1;
	vertical-align: middle;
	text-align:center;
}

.mannaka-table td{
	padding:3px 5px 3px 5px ;
	vertical-align: middle;
	text-align:center;
}

.mannaka-table  tr:nth-child(even) {
	background: #EFF2D1;
}

.mannaka-table  tr:nth-child(odd) {
	background: #EFF2D1;
}


/* ========================== recruit.html============================== */


.recruit-table table{
margin:0px 0px 5px 0px;
color:#333;
	font-size: 93%;
line-height:150%;
	border: solid 1px #999999;
}

.recruit-table th{
padding:10px 10px 2px 0px ;
	color:#4c7535;
	font-weight:bold;
line-height:110%;
	background-color: #e3e9ac;
	border: solid 1px #999999;
}

.recruit-table td{
padding:5px 5px 0px 5px ;
	border: solid 1px #999999;
}

.recruit-table img{
padding:0 0 5px 0 ;
}
/* ========================== 自然学校============================== */

.sg-table table{
margin:0px 0px 5px 0px;
color:#333;
	font-size: 93%;
line-height:150%;
	border: solid 1px #999999;

}

.sg-table th{
padding:10px 10px 2px 0px ;
	color:#4c7535;
	font-weight:bold;
line-height:110%;
	background-color: #e3e9ac;
	border: solid 1px #999999;
}

.sg-table td{
padding:5px 5px 0px 5px ;
	border: solid 1px #999999;
}

.sg-table img{
padding:0 0 5px 0 ;
}
	
/* ============================================================================= */
/* ========================== サイドバー　（右で下） ============================== */
/* ============================================================================= */
#left_box {
  float: left;
  width:216px;
  margin-bottom:40px;
  background-color:#f8f5ee;
}

}
#left_box:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}

/*--------------------------サーチボックス----------------------------*/
#reserve-tit {
width:193px;
margin: 20px 0 0 0;
padding:7px 10px;
color:#FFF;
font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝", "MS PMincho","MS 明朝", serif;
font-weight:bold;
text-align:center;
font-size:125%;
background-color:#4c7437;
border:#4c7437 solid 1px;
}

#reserve {
width:197px;
margin: 0 0 0 0;
padding:10px 8px;
color:#333;
background-color:#ddddd6;
border:#4c7437 solid 1px;
}


#reserve a:hover img{
opacity:0.5;
filter:alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
}


/*-------------フォーム内---------------*/
.input1 {
font-size:72%;
line-height:200%;
letter-spacing:0.0em;
margin-bottom:5px;
}

.input1 select{
	margin:-5px 0 0 0;
	font-size:95%;
}

/*-------------文字サイズを元に戻す場合---------------*/
/*

.input1 {
font-size:75%;
line-height:200%;
letter-spacing:0.0em;
margin-bottom:5px;
}

.input1 select{
	margin:-5px 0 0 0;
	font-size:100%;
}
*/





.search_btn{
	margin-bottom:15px;
}

.search_btn input {
    display:block;
    width:195px;
    height:32px;
    padding:0;
    border:0;
    background:url(../images_gen-btn/btn_reserve_search.png) no-repeat left top;
    text-indent:-9999px;
    font-size: 0px;
    line-height: 0px;
    cursor:pointer;
}

/*-------------電話予約---------------*/
#search_other{
	font-size: 95%;
	letter-spacing: 0.02em;
	text-align:center;
	line-height:140%;
	padding:5px 0 0 0;
border-top:solid 1px #4c7437;
border-bottom:solid 1px #4c7437;
}

#search_other h4{
	margin-bottom:5px;
}

/*-------------詳細検索---------------*/
#reserve-tel {
color:#4c7437;
font-size:180%;
line-height:140%;
margin:0 0 -5px 0;
}

#detailsearch{
	margin:10px 0 0 0;
	text-align:center;
	line-height:140%;
}

.reserve_confirm{
line-height:0;
	margin-bottom: 15px;
}

.reserve_confirm a:hover img{
opacity:0.5;
filter:alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
}

/*--------------------------サーチボックス----------------------------*/
.adoress-box{
width:100%;
margin:0 0 15px 0;
text-align:right;
color:#333;
line-height:140%;
font-weight:bold;
}

.banner-box_side {
width:100%;
	margin-bottom: 40px;
}

.banner-box_side img{
	margin-bottom:6px;
}


	
/* ============================================================================= */
/* ========================== サイドバー　（右で上） ============================== */
/* ============================================================================= */
#right_box {
  float: right;
  width:216px;
  margin-bottom:40px;
  background-color:#f8f5ee;
}

}
#right_box:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}






/* ========================== フッタ ============================== */
footer {
	width: 100%;
	position: relative;
	clear: both;
	margin-top: 20px;
	border-top:solid 1px #4c7437;
	background-color:#e3e9ac;
}

#pagetop {
	position: absolute;
	display: block;
	height:25px;
	width:980px;
	padding-top:45px;
	padding-right:10px;
	font-size:70%;
	text-align:center;
	top: -70px; /*数値は画像の高さ＋1px*/
	right: 0;
	background-image: url(../images_general/img_footer.png);
	background-repeat: no-repeat;
color:#333;
}

#pagetop_e {
	text-align:right;
	clear: both;
	margin:-70px auto 0px auto;
	background-image: url(../images_general/img_footer.png);
	background-repeat: no-repeat;
	color:#333;
}

.pagetop_0 {
	width:100%;
	padding-right:10px;
	font-size:70%;
	text-align:right;
}

#footer_link {
	margin: 10px 50px;
	padding:5px;
	font-size:78%;
　line-height:120%;
}

#footer_link a {
color:#333;
}

#footer_link a:hover ,
#footer_link a:active {
color:#999;
}


#copyright{

width: 100%;
padding:5px;
font-size:78%;
line-height:130%;
text-align: center;
color:#FFF;
background-color:#4c7535;
}


@media screen and (max-device-width: 480px) {
#copyright { font-size:10px;}

